import java.io.BufferedReader;
import java.io.File;
import java.io.FileReader;
import java.util.ArrayList;
import java.util.List;
import java.util.stream.Collectors;

import com.alibaba.fastjson.JSONArray;
import org.apache.commons.lang3.StringUtils;

public class FileUtils {
    
    
    
    public static void main(String[] args) {
        System.out.println(JSONArray.parseArray(getText().toString()));
    }
    
    public  static StringBuilder getText(){
       StringBuilder list = new StringBuilder() ;

        return list ;
    }
}
